import _extends from "@babel/runtime/helpers/esm/extends";
//  strict
import React from 'react';
import { FasTimes } from '../../Atoms/Icons';

var ModalToggler = function ModalToggler(_ref) {
  var props = _extends({}, _ref);

  return React.createElement(FasTimes, _extends({
    size: "28px"
  }, props));
};

export default ModalToggler;